Version: dev-perl/Template-GD 2.660.0-r1:0

Depends On: dev-perl/GD dev-perl/GDTextUtil dev-perl/GDGraph dev-perl/GD-Graph3d >=dev-perl/Template-Toolkit-2.15-r1 test? ( dev-perl/GD[png] ) dev-lang/perl:=[-build(-)]

USE Flags:test

2.660.0-r1
"amd64 ~arm ppc ppc64 x86 ~x86-fbsd ~x86-solaris"
comments powered by Disqus